@media(min-width:768px){
    .feature-table {
        display: flex;
    }

    .feature-table .feature-block {
        flex: 1;
    }
}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) 
{

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) 
{ 

}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) 
{ 

}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) 
{
    .navbar-default .navbar-nav > li > a{
        padding: 10px 0px;
    }
    .countdown .tiles > span{
        width: 50px;
        max-width: 50px;
        font: bold 20px 'Arial Rounded MT Bold Bold', Arial, sans-serif;
    }
    .countdown{
        width: 330px;
    }
    .countdown .labels li
    {
        width: 60px;
        font: bold 12px 'Arial Rounded MT Bold Bold', Arial, sans-serif;
    }
    .timer-title, .timer-title.right
    {
        text-align: center;
    }
}

